Subject: New word try #2

From: Fran Poodry <[email-masked]>
Date: Sat, 19 Mar 2005 09:02:52 -0500

Pierre knew the root words of caryopsis which I deemed would give him an
undue advantage in guessing the real definition.  So my next proposal
follows, again tell me asap if you know it, otherwise definitions are due by
the end of Thursday, 3/24

MOFETTE

By the way, CARYOPSIS is a dry, one-seeded indehiscent fruit, as in wheat
and maize.  I was very excited to find a definition that used "dehiscent,"
which used to be on my fictionary word list.
-Fran